body {
    font-family: Arial, Helvetica, sans-serif;
  }
  

  .topnav #myLinks {
    display: none;
  }

  .topnav #myLinks1 {
    display: none;
  }


  .topnav #myLinks2 {
    display: none;
  }


  .topnav #myLinks3 {
    display: none;
  }

  .topnav #myLinks4 {
    display: none;
  }

  .topnav #myLinks5 {
    display: none;
  }

  .topnav #myLinks6 {
    display: none;
  }


  .topnav #myLinks7 {
    display: none;
  }


  .topnav #myLinks8 {
    display: none;
  }


  .topnav #myLinks9 {
    display: none;
  }


  .topnav #myLinks10 {
    display: none;
  }


  .topnav #myLinks11 {
    display: none;
  }

  .topnav #myLinks12 {
    display: none;
  }

  .topnav #myLinks13 {
    display: none;
  }

  .topnav #myLinks14 {
    display: none;
  }

  .topnav #myLinks15 {
    display: none;
  }

  .topnav #myLinks16 {
    display: none;
  }

  .topnav #myLinks17 {
    display: none;
  }

  .topnav #myLinks18 {
    display: none;
  }

  .topnav #myLinks19 {
    display: none;
  }

  .topnav #myLinks20 {
    display: none;
  }

  .topnav #myLinks21 {
    display: none;
  }

  .topnav #myLinks22 {
    display: none;
  }


  .tophead {
    overflow: hidden;
    background-color: rgb(47, 15, 231);
    position: relative;
    color: white;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 19px;
  }
  
  .mean{

    overflow: hidden;
    background-color: rgb(230, 230, 230);
    position: relative;
    color: rgb(0, 0, 0);
    padding: 19px 20px;
    text-decoration: none;
    font-size: 15px;

  }

  .into{

    overflow: hidden;
    background-color: rgb(255, 255, 255);
    position: relative;
    text-decoration: none;
    font-size: 14px;

  }

  
  .topnav {
    overflow: hidden;
    background-color: #333;
    position: relative;
  }
  

  
  .topnav a {
    color: rgb(255, 255, 255);
    padding: 14px 25px;
    text-decoration: none;
    font-size: 17px;
    display: block;
  }
  
  .topnav a.icon {
    background: black;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
  }
  
  .topnav a:hover {
    background-color: #ddd;
    color: rgb(0, 0, 0);
  }
  
  .active {
    background-color: #04AA6D;
    color: white;
  }